# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.13810"
location  : "Heineken Nederland B.V., Burgemeester Smeetsweg 1, 2382PH, Zoeterwoude"
longitude : "4.54213"
masterip  : "172.17.78.1"
monitoring_group: "wleiden"
nodename  : "Heineken"
nodetype  : "Hybrid"
portal_sponsor: "Heineken "
portal_url: "http://www.heineken.com/nl"
rdnap_x   : 97147
rdnap_y   : 461437
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ue0:
  comment    : "Link naar oost"
  ip         : "172.16.6.217/29"
  sdesc      : "2oost"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-o.heineken.wleiden.net"
  dhcp       : False
  ns_ip      : "172.16.6.218/29"
  ns_mac     : "dc:9f:db:2e:ae:63"
  bridge_type: "NanoBridge M5"
  status     : "down"


iface_vr0:
  comment    : "Link naar noord"
  ip         : "172.16.6.172/29"
  sdesc      : "2noord"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-160.panterra2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.6.171/29"
  ns_mac     : "dc:9f:db:2e:ae:ec"
  bridge_type: "NanoBridge M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Meerburgkerk"
  ip         : "172.16.7.209/29"
  sdesc      : "2meerburgkerk"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-nw.heineken.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.7.210/29"
  ns_mac     : "dc:9f:db:2e:b7:fc"
  bridge_type: "NanoBridge M5"
  status     : "up"

iface_vr1_alias0:
  comment    : "Ethernet naar CeTIM1"
  ip         : "172.16.16.84/29"
  sdesc      : "2cetim1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "Link naar TUDelft"
  ip         : "172.16.7.1/29"
  sdesc      : "2tudelft"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-nno.tudelft.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.2/29"
  ns_mac     : "dc:9f:db:2e:b4:08"
  bridge_type: "NanoBridge M5"
  status     : "down"


